CCFRAME(1)

NAME
ccframe - cclib script for writing data tables from computational chemistry files

DESCRIPTION
usage: ccframe [-h] [-O OUTPUT] [--identifier IDENTIFIER] [-f]

    compchemlogfile [compchemlogfile ...]

  positional arguments:

compchemlogfile
    one or more computational chemistry output files to parse and convert

  options:

-h, --help
    show this help message and exit

-O, --output OUTPUT
    the output document to write, including an extension supported by pandas (csv, h5/hdf/hdf5, json, pickle/pkl, xlsx)

--identifier IDENTIFIER
    name of sheet which will contain DataFrame, if writing to an Excel file, or identifier for the group in HDFStore, if writing a HDF file

-f, --force
    overwrite output file in case it already exists